# KamiApiRestrictionV1BlockOrderReq

## Properties

| Name            | Type       | Description | Notes                  |
| --------------- | ---------- | ----------- | ---------------------- |
| **orderNo**     | **string** | 订单号      | [default to undefined] |
| **blockStatus** | **number** | 封单状态    | [default to undefined] |

## Example

```typescript
import { KamiApiRestrictionV1BlockOrderReq } from './api';

const instance: KamiApiRestrictionV1BlockOrderReq = {
  orderNo,
  blockStatus
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
